{
  "_args": [
    [
      "reload-require@1.0.0",
      "/home/nut/Vortex"
    ]
  ],
  "_from": "reload-require@1.0.0",
  "_id": "reload-require@1.0.0",
  "_inBundle": false,
  "_integrity": "sha1-ZV0qx1wvooXWSdv+uB74OEuuYeQ=",
  "_location": "/reload-require",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "reload-require@1.0.0",
    "name": "reload-require",
    "escapedName": "reload-require",
    "rawSpec": "1.0.0",
    "saveSpec": null,
    "fetchSpec": "1.0.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/reload-require/-/reload-require-1.0.0.tgz",
  "_spec": "1.0.0",
  "_where": "/home/nut/Vortex",
  "author": {
    "name": "Nicolas Chambrier",
    "email": "naholyr@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/lmtm/reload-require/issues"
  },
  "description": "Allows you to trigger reloads of required modules",
  "homepage": "https://github.com/lmtm/reload-require",
  "license": "ISC",
  "main": "index.js",
  "name": "reload-require",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lmtm/reload-require.git"
  },
  "scripts": {
    "test": "node ./examples/simple"
  },
  "version": "1.0.0"
}
